package dev.fyloz.trial.colorrecipesexplorer.xlsx.component.cells;

import org.apache.poi.ss.usermodel.CellType;

public class Cell {

    protected CellType type;

    public Cell(CellType type) {
        this.type = type;
    }

    public CellType getType() {
        return type;
    }

    public String getContentText() {
        return "";
    }

    public double getContentNum() {
        return 0.0d;
    }
}
